bgMusic = nil

function losecontrols()
losepad = Controls.read()
  if losepad:start() then
  wins = 0
  money = 1500
  intake = 0
  exhaust = 0
  cpu = 0
  turbo = 0
  nos = 0
  tires = 0
  tran = 0
  savemoney()
  savewins()
  saveintake()
  saveexhaust()
  savecpu()
  saveturbo()
  savenos()
     savetires()
      savetran()
  savemoney()
  savewins()
  dofile "menu.lua"
end
end
while true do

losecontrols()
screen:clear()
screen:print(195, 136, "GAME OVER", red)
screen:print(190, 250, "Press Start", red)
screen:flip()
screen.waitVblankStart()
end
